/*     63918 : 공백      */
.solid_line__63918__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__63918__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63918__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63918__ {height:25px}
}

/*     60940 : 버튼      */
.button_wrap__60940__ {margin-left:-16px;}
.button_wrap__60940__:after {content:'';display:block;clear:both;}
.button__60940__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__60940__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__60940__ {max-width:390px;}
	.button__60940__ a {padding:10px;font-size:15px}
	.button__60940__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     63919 : 공백      */
.solid_line__63919__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__63919__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63919__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63919__ {height:25px}
}

/*     61313 : 버튼      */
.button_wrap__61313__ {margin-left:-16px;}
.button_wrap__61313__:after {content:'';display:block;clear:both;}
.button__61313__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__61313__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__61313__ {max-width:390px;}
	.button__61313__ a {padding:10px;font-size:15px}
	.button__61313__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     63920 : 공백      */
.solid_line__63920__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__63920__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__63920__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__63920__ {height:25px}
}

/*     61314 : 버튼      */
.button_wrap__61314__ {margin-left:-16px;}
.button_wrap__61314__:after {content:'';display:block;clear:both;}
.button__61314__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__61314__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__61314__ {max-width:390px;}
	.button__61314__ a {padding:10px;font-size:15px}
	.button__61314__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     61315 : 버튼      */
.button_wrap__61315__ {margin-left:-16px;}
.button_wrap__61315__:after {content:'';display:block;clear:both;}
.button__61315__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__61315__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__61315__ {max-width:390px;}
	.button__61315__ a {padding:10px;font-size:15px}
	.button__61315__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     61316 : 버튼      */
.button_wrap__61316__ {margin-left:-16px;}
.button_wrap__61316__:after {content:'';display:block;clear:both;}
.button__61316__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__61316__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__61316__ {max-width:390px;}
	.button__61316__ a {padding:10px;font-size:15px}
	.button__61316__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75110 : 타이틀 + 서브 텍스트      */
.title__75110__ {}
.title__75110__ .sub_text {margin:0; padding:0;}
.title__75110__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__75110__ .title {margin:0; padding:0;}
.title__75110__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__75110__ .sub_text > span {padding:0 30px 8px;}
	.title__75110__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__75110__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__75110__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     75111 : 장문 텍스트      */
.textarea__75111__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__75111__ p {font-size:20px; line-height:1.6em;}
}

/*     75104 : 공백      */
.solid_line__75104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__75104__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__75104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__75104__ {height:0px}
}

/*     75105 : 타이틀 텍스트      */
.title__75105__ {font-size:0}
.title__75105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75105__.style_top p {padding-top:10px}
.title__75105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75105__.style_right p {padding-right:14px}
.title__75105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75105__.style_bottom p {padding-bottom:12px}
.title__75105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75105__.style_left p {padding-left:14px}
.title__75105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75105__.style_circle1 p {padding-left:18px}
.title__75105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75105__.style_circle2 p {padding-left:18px}
.title__75105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75105__ p {font-size:28px}
	.title__75105__.style_top p:before {width:28px}
	.title__75105__.style_right p:before {height:28px}
	.title__75105__.style_bottom p:before {width:28px}
	.title__75105__.style_left p:before {height:28px}
}

/*     75362 : 타이틀 텍스트      */
.title__75362__ {font-size:0}
.title__75362__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__75362__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75362__.style_top p {padding-top:10px}
.title__75362__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75362__.style_right p {padding-right:14px}
.title__75362__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75362__.style_bottom p {padding-bottom:12px}
.title__75362__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75362__.style_left p {padding-left:14px}
.title__75362__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75362__.style_circle1 p {padding-left:18px}
.title__75362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75362__.style_circle2 p {padding-left:18px}
.title__75362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75362__ p {font-size:28px}
	.title__75362__.style_top p:before {width:28px}
	.title__75362__.style_right p:before {height:28px}
	.title__75362__.style_bottom p:before {width:28px}
	.title__75362__.style_left p:before {height:28px}
}

/*     75107 : 장문 텍스트      */
.textarea__75107__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__75107__ p {font-size:18px;line-height:1.65em;}
}

/*     75108 : 이미지 리스트 (타일형)      */
.img_tile__75108__ {overflow:hidden}
.img_tile__75108__ .img_inner {margin:0 -10px}
.img_tile__75108__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__75108__ * {box-sizing:border-box}
.img_tile__75108__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__75108__ .itema {display:block}
.img_tile__75108__ .figure {display:block}
.img_tile__75108__ .figure img {width:100%;vertical-align:top}
.img_tile__75108__ .caption {display:block;margin-top:10px}
.img_tile__75108__ .caption > span {display:block}
.img_tile__75108__ .caption > span.subject {color:#555555}
.img_tile__75108__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__75108__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__75108__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__75108__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__75108__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__75108__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__75108__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__75108__ .item {width:100%}
.col_m_2__75108__ .item {width:50%}
.col_m_3__75108__ .item {width:33.3333%}
.col_m_4__75108__ .item {width:25%}
.col_m_1__75108__ .item,
.col_m_2__75108__ .item2n,
.col_m_3__75108__ .item3n,
.col_m_4__75108__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__75108__ .item,
	.col_m_2__75108__ .item2n,
	.col_m_3__75108__ .item3n,
	.col_m_4__75108__ .item4n {clear:none}

	.col_t_1__75108__ .item {width:100%}
	.col_t_2__75108__ .item {width:50%}
	.col_t_3__75108__ .item {width:33.3333%}
	.col_t_4__75108__ .item {width:25%}
	.col_t_5__75108__ .item {width:20%}
	.col_t_6__75108__ .item {width:16.6666%}
	.col_t_1__75108__ .item,
	.col_t_2__75108__ .item2n,
	.col_t_3__75108__ .item3n,
	.col_t_4__75108__ .item4n,
	.col_t_5__75108__ .item5n,
	.col_t_6__75108__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__75108__ .img_inner {margin:0 -20px}
	.img_tile__75108__ .item {padding:20px}
	.img_tile__75108__ .caption {margin-top:15px}
	.img_tile__75108__ .caption > span.content {margin-top:10px}

	.text_sml__75108__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__75108__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__75108__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__75108__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__75108__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__75108__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__75108__ .item,
	.col_t_2__75108__ .item2n,
	.col_t_3__75108__ .item3n,
	.col_t_4__75108__ .item4n,
	.col_t_5__75108__ .item5n,
	.col_t_6__75108__ .item6n {clear:none}

	.col_pc_1__75108__ .item {width:100%}
	.col_pc_2__75108__ .item {width:50%}
	.col_pc_3__75108__ .item {width:33.3333%}
	.col_pc_4__75108__ .item {width:25%}
	.col_pc_5__75108__ .item {width:20%}
	.col_pc_6__75108__ .item {width:16.6666%}
	.col_pc_1__75108__ .item,
	.col_pc_2__75108__ .item2n,
	.col_pc_3__75108__ .item3n,
	.col_pc_4__75108__ .item4n,
	.col_pc_5__75108__ .item5n,
	.col_pc_6__75108__ .item6n {clear:both}
}

/*     75365 : YouTube 동영상 플레이어      */
/* farm */
.farm__75365__ {display:table;width:100%}
.farm__75365__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__75365__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__75365__ .player-item,
.player__75365__ iframe,
.player__75365__ embed,
.player__75365__ object,
.player__75365__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__75365__.player-16by9 {padding-bottom:56.25%}
.player__75365__.player-4by3 {padding-bottom:75%}

/*     75366 : 공백      */
.solid_line__75366__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.solid_line__75366__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__75366__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__75366__ {height:0px}
}

/*     75109 : 이미지      */
.img__75109__ {max-width:100%}
.img__75109__ * {box-sizing:border-box}
.img__75109__ a {display:block;vertical-align:top}
.img__75109__ img {width:px;vertical-align:top}

/*     75082 : 이미지      */
.img__75082__ {max-width:100%}
.img__75082__ * {box-sizing:border-box}
.img__75082__ a {display:block;vertical-align:top}
.img__75082__ img {width:750px;vertical-align:top}

/*     75083 : HTML 편집기      */
.html__75083__ * {line-height:1.4em}

